import './assets/main.css'
import { i18ninstall } from '@/plugins/02_i18n'
import { createApp } from 'vue'
import { createPinia } from 'pinia'
import App from '@/App.vue'
import ui from '@nuxt/ui/vue-plugin'
import router from './router'

const app = createApp(App)
app.use(createPinia())
app.use(router)
app.use(ui)
app.use(i18ninstall)
app.mount('#app')